[
{
    blockid=reply;
    help=service_smtp_reply_reply;
    custom=com.netscape.management.msgserv.ServiceSMTPReplyControl;
    localvar={
	/* translate this block */
	.vacation.text="\uae30\ubcf8 \ud734\uac00 \ubaa8\ub4dc \ud68c\uc2e0 \uba54\uc2dc\uc9c0:";
	.echo.text="\uae30\ubcf8 \ubc18\ud5a5 \ubaa8\ub4dc \ud68c\uc2e0 \uba54\uc2dc\uc9c0:";
	.reply.text="\uae30\ubcf8 \ud68c\uc2e0 \ubaa8\ub4dc \ud68c\uc2e0 \uba54\uc2dc\uc9c0:";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    id=vacationlabel;
	    text=$.vacation.text;
	    wrap=$g.label.size5;
	    constraint={
		gridx=0;
		gridy=0;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
    	{
    	    ctrl=switchboard;
    	    switchborder=false;
	    constraint={
		gridx=0;
		gridy=1;
		weightx=1;
		weighty=1;
		fill=both;
		insets=$g.insets.comp;
	    };
    	    switch=[
    	        {
    	            ctrl=choice;
    	            id=vacationlang;
    	            items=$g.usrlang.items;
    	            labels=$g.usrlang.labels;
    	            sendmodified=false;
    	        }
    	    ];
    	    content=[
    	        {
    	            ctrl=textarea;
    	            id=vacationtext;
    	            label=vacationlabel;
    	        }
    	    ];
	},
	{
	    ctrl=label;
	    id=echolabel;
	    text=$.echo.text;
	    wrap=$g.label.size5;
	    constraint={
		gridx=0;
		gridy=2;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
    	{
    	    ctrl=switchboard;
    	    switchborder=false;
	    constraint={
		gridx=0;
		gridy=3;
		weightx=1;
		weighty=1;
		fill=both;
		insets=$g.insets.comp;
	    };
    	    switch=[
    	        {
    	            ctrl=choice;
    	            id=echolang;
    	            items=$g.usrlang.items;
    	            labels=$g.usrlang.labels;
    	            sendmodified=false;
    	        }
    	    ];
    	    content=[
    	        {
    	            ctrl=textarea;
    	            id=echotext;
    	            label=echolabel;
    	        }
    	    ];
	},
	{
	    ctrl=label;
	    id=replylabel;
	    text=$.reply.text;
	    wrap=$g.label.size5;
	    constraint={
		gridx=0;
		gridy=4;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
    	{
    	    ctrl=switchboard;
    	    switchborder=false;
	    constraint={
		gridx=0;
		gridy=5;
		weightx=1;
		weighty=1;
		fill=both;
		anchor=northwest;
		insets=$g.insets.comp;
	    };
    	    switch=[
    	        {
    	            ctrl=choice;
    	            id=replylang;
    	            items=$g.usrlang.items;
    	            labels=$g.usrlang.labels;
    	            sendmodified=false;
    	        }
    	    ];
    	    content=[
    	        {
    	            ctrl=textarea;
    	            id=replytext;
    	            label=replylabel;
    	        }
    	    ];
	}
    ]
}
]
